

#nav-id {
  position: relative;
}
.t3-mainnav {
  background: none;
}
.t3-mainnav .navbar {
  color: #666;
  margin-bottom: 0;
  margin-top: 0;
}
.t3-mainnav .navbar-inner {
  min-height: 40px;
  padding: 0;
  background: transparent;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.t3-mainnav .navbar .nav {
  margin: 0;
}
.t3-mainnav .navbar .nav .divider {
  height: auto;
  text-align: left;
  background: transparent;
  margin: 0;
}
.t3-mainnav .navbar .nav .divider:before,
.t3-mainnav .navbar .nav .divider:after {
  display: none;
}
.t3-mainnav .navbar .nav a,
.t3-mainnav .navbar .nav .separator {
  font-family: 'Open Sans', 'open_sansregular';
}
.t3-mainnav .navbar .nav > li {
  display: inline-block;
  margin-right: 1px;
}
.t3-mainnav .navbar .t3-megamenu .nav > li {
  margin-right: 1px;
}
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #666666;
}
.t3-mainnav .navbar .nav > li > a,
.t3-mainnav .navbar .nav > li > span {
  border-top: 0;
  text-shadow: none;
  padding: 0 15px;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  line-height: 90px;
  background: none;
  color: #666666;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.t3-mainnav .navbar .nav > li > a:focus,
.t3-mainnav .navbar .nav > li > a:hover {
  background-color: #fff;
  text-shadow: none;
  outline: none;
  color: #666666;
}
.t3-mainnav .navbar .nav > .active > a {
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  background: transparent;
  position: relative;
}
.t3-mainnav .navbar .nav > .current > a,
.t3-mainnav .navbar .nav > .current > a:hover,
.t3-mainnav .navbar .nav > .current > a:focus,
.t3-mainnav .navbar .nav > .active > a:hover,
.t3-mainnav .navbar .nav > .active > a:focus {
  color: #666666;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
}
.t3-mainnav .navbar .nav > .current > a:before,
.t3-mainnav .navbar .nav > .current > a:hover:before,
.t3-mainnav .navbar .nav > .current > a:focus:before,
.t3-mainnav .navbar .nav > .active > a:hover:before,
.t3-mainnav .navbar .nav > .active > a:focus:before {
  content: '';
  display: block;
  height: 2px;
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 0;
  z-index: 53;
  background: #06a0fa;
}
.t3-mainnav .nav li.dropdown > .dropdown-toggle .caret {
  display: none;
}
.t3-mainnav .navbar .btn-navbar {
  float: right;
  padding: 5px 10px;
  margin: 4px 20px 4px;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e8e8e8;
  background-image: -moz-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#d9d9d9));
  background-image: -webkit-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: -o-linear-gradient(top,#f2f2f2,#d9d9d9);
  background-image: linear-gradient(to bottom,#f2f2f2,#d9d9d9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffd8d8d8', GradientType=0);
  border-color: #d9d9d9 #d9d9d9 #b3b3b3;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  
  *background-color: #d9d9d9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.t3-mainnav .navbar .btn-navbar:hover,
.t3-mainnav .navbar .btn-navbar:focus,
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active,
.t3-mainnav .navbar .btn-navbar.disabled,
.t3-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #d9d9d9;
  *background-color: #cccccc;
}
.t3-mainnav .navbar .btn-navbar:active,
.t3-mainnav .navbar .btn-navbar.active {
  background-color: #bfbfbf \9;
}
.t3-mainnav .navbar .btn-navbar [class^="icon-"],
.t3-mainnav .navbar .btn-navbar [class^=" icon-"] {
  color: #666;
  text-shadow: none;
}
.t3-mainnav .dropdown .caret {
  margin-left: 5px;
}
.t3-mainnav .dropdown-menu li > a,
.t3-mainnav .dropdown-menu li > .separator {
  border-bottom: 1px solid #eaeaea;
  padding: 7px 20px;
  text-shadow: none;
  font-size: 12px;
  line-height: 21px;
  display: block;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.t3-mainnav .navbar .nav > li > .dropdown-menu:after {
  display: none;
}
.t3-mainnav .dropdown-menu .disabled > a,
.t3-mainnav .dropdown-menu .disabled > a:hover {
  color: #999;
}
.t3-mainnav .dropdown-menu .disabled > a:hover {
  background-color: transparent;
}
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle {
  background-color: transparent;
  color: #666666;
}
.t3-mainnav .nav li.dropdown.current > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.current > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.active > .dropdown-toggle,
.t3-mainnav .nav li.dropdown.open.active > .dropdown-toggle {
  background-color: transparent;
  color: #666666;
}

